import React from 'react';

import classNames from 'classnames';

import SpotlightContainerDecorator
  from '@enact/spotlight/SpotlightContainerDecorator';

import css from './CheckOutContainer.module.less';

const Container = SpotlightContainerDecorator(
  { enterTo: "last-focused" },
  "div"
);

export default function CheckOutContainer({ children, className }) {
  return (
    <Container className={classNames(css.chekcoutBox, className)}>
      {children}
    </Container>
  );
}
